Bug 193258 - [maintainer] databases/cassandra - tame rclint
Summary: [maintainer] databases/cassandra - tame rclint
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-02 17:19 UTC by Radim Kolar
Modified: 2014-09-30 08:12 UTC (History)
2 users (show)

See Also:


Attachments
fix rclint warnings (1.10 KB, patch)
2014-09-02 17:19 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2014-09-02 17:19:40 UTC
Created attachment 146689 [details]
fix rclint warnings

minor changes to rc file to make rclint more happy.

no functional changes.
Comment 1 John Marino freebsd_committer 2014-09-04 17:09:37 UTC
Add maintainer in CC in order to approve the submitted patch.
Comment 2 Radim Kolar 2014-09-05 19:06:06 UTC
maintainer is submitter
Comment 3 John Marino freebsd_committer 2014-09-20 18:34:19 UTC
This should have been moved to patch-ready on 6 Sept when title changed.
Comment 4 commit-hook freebsd_committer 2014-09-30 08:11:13 UTC
A commit references this bug:

Author: robak
Date: Tue Sep 30 08:10:31 UTC 2014
New revision: 369575
URL: https://svnweb.freebsd.org/changeset/ports/369575

Log:
  databases/cassandra: minor cleanup in rc script

  PR:		193258
  Submitted by:	Radim Kolar <hsn@sendmail.cz>
  Approved by:	mentors (implicit)

Changes:
  head/databases/cassandra/Makefile
  head/databases/cassandra/files/cassandra.in
Comment 5 Bartek Rutkowski freebsd_committer 2014-09-30 08:12:22 UTC
Committed (with PORTREVISION bump since the content of the package will be changed), thanks for your work!